SETUP_OCI-CLI-RC(1)

NAME
setup_oci-cli-rc -

DESCRIPTION

Generates a oci_cli_rc file that can contain parameter default values and other configuration information such as command aliases and predefined queries.

This command will populate the file with some default aliases and predefined queries.

USAGE

oci setup oci-cli-rc [OPTIONS]

OPTIONAL PARAMETERS

--file [filename]

    The file into which default aliases and predefined queries will be loaded [default: ~/.oci/oci_cli_rc]

GLOBAL PARAMETERS

Use oci --help for help on global parameters.

--auth, --cert-bundle, --cli-rc-file, --config-file, --debug, --defaults-file, --endpoint, --generate-full-command-json-input, --generate-param-json-input, --help, --no-retry, --opc-client-request-id, --opc-request-id, --output, --profile, --query, --raw-output, --region, --request-id, --version, -?, -d, -h, -v

AUTHOR
Oracle

COPYRIGHT
2016, 2020, Oracle